[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


   I installed woody about a month ago (boot-floppies 3.0.18).
Today I was trying to compile a frame grabber driver demanding the
kernel sources.  I found a few things:
1.  The kernel on my machine is 2.2.17.
2.  The kernel sources are not installed by default (This by itself is OK,
    but the surprise is:)
3.  There is no kernel source package for 2.2.17 on woody!

Did I miss anything here?

Some more weird stuff:
exist in woody, even though there is no kernel source
for 2.2.17 to patch against ...

	-- Ariel.

Ariel Tankus
School of Computer Science
Tel-Aviv University

Reply to: